Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0004149
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] 02. Master data managementminorhave not tried2008-06-24 15:332013-05-23 17:54
ReporterpjuvaraView Statuspublic 
Assigned Tormorley 
PrioritylowResolutionopenFixed in Version
StatusacknowledgedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Versionpi
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0004149: Product attributes revision

DescriptionThe product attribute feature needs to be reviewed to make it smoother and simpler to operate.
Proposed SolutionThis is an umbrella request with many sub-requests.
TagsReleaseCandidate
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00238883.0MP25 closedjonalegriaesarte Change the attribute set value (product window) when completing a requisition 
depends on feature request 0003258 acknowledgedrmorley Add a \\\"mandatory in order\\\" check for attributes  
depends on feature request 0004066 closedpjuvara Mandatory attributes 
depends on feature request 0003486 acknowledgedrmorley Is not possible to insert a Lot Control to a product 
depends on feature request 0003464 scheduledgorkaion Pending Goods Receipt process improvement 
depends on design defect 0003436 acknowledgedTriage Finance goods receipt, serial number control 
depends on feature request 0003448 acknowledgedrmorley The selector of attribute selector doesn't work when is lot 
depends on feature request 0007162 acknowledgedrmorley Adding attributes in form "Pending goods receipts" 
depends on feature request 0007161 acknowledgedrmorley Usability improvements in "Create lines from" pop-up of "Goods Receipt" window 
depends on feature request 0007163 acknowledgedrmorley Sales order line field in "Goods Shipment" should not be read only 
depends on feature request 0007164 scheduledTriage Finance Usablity improvements in "Create lines from" button of "Goods Shipment" window 
depends on feature request 0011078 closedpjuvara Attribute Set values: use in MRP and Production also 
depends on defect 00115132.50MP11 closedrafaroda Error in m_storage_detail 
depends on feature request 0014640 acknowledgedrmorley Attributes improvement in Stock Report 
has duplicate feature request 0007160 closedpjuvara Usability improvements related to the use of attributes in receptions and shipments (Umbrella) 
related to feature request 0007565 acknowledgedrmorley Specify product attributes in Production 
related to feature request 0020723 newjonalegriaesarte It would be nice to be able to define type of field in Attribute window 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0010232)
jackywong12 (reporter)
2008-11-13 06:57

Product attribute is very important to users. I suggest to change the priorty to "High".

- Issue History
Date Modified Username Field Change
2008-06-24 15:33 pjuvara New Issue
2008-06-24 15:33 pjuvara Assigned To => cromero
2008-06-24 15:33 pjuvara sf_bug_id 0 => 2001767
2008-06-24 15:33 pjuvara Tag Attached: ReleaseCandidate
2008-06-24 15:33 pjuvara Status new => scheduled
2008-06-24 15:33 pjuvara Relationship added depends on 0003258
2008-06-27 15:44 pjuvara Relationship added depends on 0004066
2008-06-27 15:53 pjuvara Relationship added depends on 0003486
2008-06-30 19:42 pjuvara Relationship added depends on 0003464
2008-06-30 19:48 pjuvara Relationship added depends on 0003436
2008-07-01 18:23 pjuvara Relationship added depends on 0003448
2008-09-08 16:01 pjuvara Target Version 2.50 => 2.60
2008-11-10 13:10 cromero Assigned To cromero => pjuvara
2008-11-13 06:57 jackywong12 Note Added: 0010232
2008-11-16 22:36 pjuvara Relationship added depends on 0005183
2008-11-21 16:45 pjuvara Status scheduled => acknowledged
2008-11-21 17:05 pjuvara Target Version 2.60 => trunk
2009-01-29 22:10 pjuvara Relationship added has duplicate 0007160
2009-01-29 22:31 pjuvara Relationship added depends on 0007162
2009-01-30 18:28 rgoris Relationship added depends on 0007161
2009-01-30 18:28 rgoris Relationship added depends on 0007163
2009-01-30 18:28 rgoris Relationship added depends on 0007164
2009-02-16 09:10 rafaroda Relationship added related to 0007565
2009-12-21 14:08 pjuvara Relationship added depends on 0011078
2010-03-10 00:16 eintelau Issue Monitored: eintelau
2010-03-11 10:42 rafaroda Issue Monitored: rafaroda
2010-03-11 10:44 rafaroda Relationship added depends on 0011513
2010-09-22 07:12 pjuvara Relationship added depends on 0014640
2011-02-04 09:11 jpabloae Assigned To pjuvara => rmorley
2012-06-11 18:06 maite Relationship added related to 0020723
2013-05-23 17:54 VictorVillar Relationship added related to 0023888


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker